ALSA project - the C library reference: Data Fields

### - s -

- snd_async_callback_t : global.h
- snd_async_handler_t : global.h
- snd_config_iterator_t : conf.h
- snd_config_t : conf.h
- snd_config_update_t : conf.h
- snd_ctl_card_info_t : control.h
- snd_ctl_elem_id_t : control.h
- snd_ctl_elem_info_t : control.h
- snd_ctl_elem_list_t : control.h
- snd_ctl_elem_value_t : control.h
- snd_ctl_event_t : control.h
- snd_ctl_ext_callback_t : control_external.h
- snd_ctl_ext_key_t : control_external.h
- snd_ctl_ext_t : control_external.h
- snd_ctl_ext_tlv_rw_t : control_external.h
- snd_ctl_t : control.h
- snd_hctl_callback_t : control.h
- snd_hctl_compare_t : control.h
- snd_hctl_elem_callback_t : control.h
- snd_hctl_elem_t : control.h
- snd_hctl_t : control.h
- snd_htimestamp_t : global.h
- snd_hwdep_dsp_image_t : hwdep.h
- snd_hwdep_dsp_status_t : hwdep.h
- snd_hwdep_info_t : hwdep.h
- snd_hwdep_t : hwdep.h
- snd_input_t : input.h
- snd_lib_error_handler_t : error.h
- snd_local_error_handler_t : error.h
- snd_midi_event_t : seq_midi_event.h
- snd_mixer_callback_t : mixer.h
- snd_mixer_class_t : mixer.h
- snd_mixer_compare_t : mixer.h
- snd_mixer_elem_callback_t : mixer.h
- snd_mixer_elem_t : mixer.h
- snd_mixer_event_t : mixer.h
- snd_mixer_selem_id_t : mixer.h
- snd_mixer_t : mixer.h
- snd_output_t : output.h
- snd_pcm_access_mask_t : pcm.h
- snd_pcm_extplug_callback_t : pcm_extplug.h
- snd_pcm_extplug_t : pcm_extplug.h
- snd_pcm_format_mask_t : pcm.h
- snd_pcm_hook_func_t : pcm.h
- snd_pcm_hook_t : pcm.h
- snd_pcm_hw_params_t : pcm.h
- snd_pcm_info_t : pcm.h
- snd_pcm_ioplug_callback_t : pcm_ioplug.h
- snd_pcm_ioplug_t : pcm_ioplug.h
- snd_pcm_scope_t : pcm.h
- snd_pcm_sframes_t : pcm.h
- snd_pcm_status_t : pcm.h
- snd_pcm_subformat_mask_t : pcm.h
- snd_pcm_sw_params_t : pcm.h
- snd_pcm_t : pcm.h
- snd_pcm_type_t : pcm.h
- snd_pcm_uframes_t : pcm.h
- snd_rawmidi_info_t : rawmidi.h
- snd_rawmidi_params_t : rawmidi.h
- snd_rawmidi_status_t : rawmidi.h
- snd_rawmidi_t : rawmidi.h
- snd_sctl_t : control.h
- snd_seq_client_info_t : seq.h
- snd_seq_client_pool_t : seq.h
- snd_seq_ev_ext_t : seq_event.h
- snd_seq_event_type_t : seq_event.h
- snd_seq_port_info_t : seq.h
- snd_seq_port_subscribe_t : seq.h
- snd_seq_query_subscribe_t : seq.h
- snd_seq_queue_info_t : seq.h
- snd_seq_queue_status_t : seq.h
- snd_seq_queue_tempo_t : seq.h
- snd_seq_queue_timer_t : seq.h
- snd_seq_remove_events_t : seq.h
- snd_seq_system_info_t : seq.h
- snd_seq_t : seq.h
- snd_seq_tick_time_t : seq_event.h
- snd_timer_ginfo_t : timer.h
- snd_timer_gparams_t : timer.h
- snd_timer_gstatus_t : timer.h
- snd_timer_id_t : timer.h
- snd_timer_info_t : timer.h
- snd_timer_params_t : timer.h
- snd_timer_query_t : timer.h
- snd_timer_status_t : timer.h
- snd_timer_t : timer.h
- snd_timestamp_t : global.h
- snd_use_case_mgr_t : use-case.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines